<template>
	<view>
米尔基于多年的行业深耕，在基于ARM/FPGA内核处理器的嵌入式软、硬件开发上，积累了丰富的产品技术和项目开发经验。在推出稳定可靠、高性价比的ARM/FPGA核心板及配套参考设计板的同时，也针对客户个性化的需求，提供专业，高效的定制服务。	</view>
</template>

<script>
	export default {
		data() {
			return {
				
			}
		},
		methods: {
			
		}
	}
</script>

<style>

</style>
